<?php

namespace App\Services\Equipment;

use App\Entities\Customer\ClientEntity;

use App\Helpers\CommonHelper;
use App\Models\CommonModel;
use App\Services\CommonService;

abstract class EquipmentService extends CommonService
{
    protected function __construct(CommonModel $model, CommonHelper $helper)
    {
        parent::__construct($model, $helper);
        $this->addClassName('Equipment');
    }
}
